8 Replies Latest reply on Jan 21, 2010 12:01 PM by Martin NameToUpdate

    Windows PE 3.0 and Win2K8R2

    Matt Kreger

      I've read that to provision Windows 2008 R2 I need to use Windows PE 3.0.  Can I do that with BladeLogic 7.6?  Anyone provisioning Win2K8R2 now?

       

      Thanks,

      Matt